Публікації із теґом ‘centos ruby’

В стандартних репозиторіях немає версії ruby вище 1.8.7 (принаймні я таких не зустрічав). Проте є елегантний спосіб зібрати її пакет. Отже, 1) Встановлюємо залежності # yum -y groupinstall “Development Tools” # yum -y install libyaml libyaml-devel readline-devel ncurses-devel gdbm-devel tcl-devel openssl-devel db4-devel libffi-devel

П’ятниця, Жовтень 10th, 2014 at 21:33 | 0 коментарів
Категорії:Linux, ruby, shell